PETSc version 3.17.4
Fix/Edit manual page

# PetscWeakFormCopy

Copy the pointwise functions to another PetscWeakForm

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscWeakFormCopy(PetscWeakForm wf, PetscWeakForm wfNew)

Not Collective

### Input Parameter

| wf | - The original PetscWeakForm

### Output Parameter

| wfNew | - The copy PetscWeakForm

### See Also

PetscWeakFormCreate(), PetscWeakFormDestroy()

### Level

intermediate

### Location

src/dm/dt/interface/dtweakform.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages